Subject: Re: [lojban] NickFest 2

From: Björn Gohla <[email-masked]>
Date: Tue, 24 Apr 2001 21:46:51 +0200

On Tuesday 24 April 2001 10:52, Bob LeChevalier-Logical Language Group wrote:

> Nick's style of intense activity, and a rather short window that he has
> available to work on the project, make it likely that these two books will
> be completed in draft form before LogFest 2001, which right now is looking
> like it will be the last weekend in July (but more on this in another
> message), with publication soon after that. This will depend on people
> being speedy with their comments on the material Nick puts up on his site.

i would suggest using cvs for that too, probably just nick having write 
permissions. 

- -- 
- -------------------------------------
[email-masked]	Björn Gohla
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07  
guard your privacy -- use GnuPG -- see: http://www.gnupg.org